Loading...
Searching...
No Matches
pcl::cuda::isNotInlier Struct Reference

`#include </build/pcl-k79KrG/pcl-1.15.1+dfsg/cuda/io/include/pcl/cuda/io/predicate.h>`

## Public Member Functions

__inline__ __host__ __device__ bool | operator() (int x)

## Detailed Description

Definition at line 65 of file predicate.h.

## Member Function Documentation

## operator()()

__inline__ __host__ __device__ bool pcl::cuda::isNotInlier::operator() | ( | int | x | ) |

inline

Definition at line 68 of file predicate.h.

The documentation for this struct was generated from the following file:

- /build/pcl-k79KrG/pcl-1.15.1+dfsg/cuda/io/include/pcl/cuda/io/predicate.h